<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="count_minus1dp">-1.00dp</dimen>
    <dimen name="count_minus2dp">-2.00dp</dimen>
    <dimen name="count_minus3dp">-3.00dp</dimen>
    <dimen name="count_minus4dp">-4.00dp</dimen>
    <dimen name="count_minus5dp">-5.00dp</dimen>
    <dimen name="count_minus6dp">-6.00dp</dimen>
    <dimen name="count_minus7dp">-7.00dp</dimen>
    <dimen name="count_minus8dp">-8.00dp</dimen>
    <dimen name="count_minus9dp">-9.00dp</dimen>
    <dimen name="count_minus10dp">-10.00dp</dimen>

    <dimen name="count_1dp">1.00dp</dimen>
    <dimen name="count_2dp">2.00dp</dimen>
    <dimen name="count_3dp">3.00dp</dimen>
    <dimen name="count_4dp">4.00dp</dimen>
    <dimen name="count_5dp">5.00dp</dimen>
    <dimen name="count_6dp">6.00dp</dimen>
    <dimen name="count_7dp">7.00dp</dimen>
    <dimen name="count_8dp">8.00dp</dimen>
    <dimen name="count_9dp">9.00dp</dimen>
    <dimen name="count_10dp">10.00dp</dimen>
    <dimen name="count_11dp">11.00dp</dimen>
    <dimen name="count_12dp">12.00dp</dimen>
    <dimen name="count_13dp">13.00dp</dimen>
    <dimen name="count_14dp">14.00dp</dimen>
    <dimen name="count_15dp">15.00dp</dimen>
    <dimen name="count_16dp">16.00dp</dimen>
    <dimen name="count_17dp">17.00dp</dimen>
    <dimen name="count_18dp">18.00dp</dimen>
    <dimen name="count_19dp">19.00dp</dimen>
    <dimen name="count_20dp">20.00dp</dimen>
    <dimen name="count_21dp">21.00dp</dimen>
    <dimen name="count_22dp">22.00dp</dimen>
    <dimen name="count_23dp">23.00dp</dimen>
    <dimen name="count_24dp">24.00dp</dimen>
    <dimen name="count_25dp">25.00dp</dimen>
    <dimen name="count_26dp">26.00dp</dimen>
    <dimen name="count_27dp">27.00dp</dimen>
    <dimen name="count_28dp">28.00dp</dimen>
    <dimen name="count_29dp">29.00dp</dimen>
    <dimen name="count_30dp">30.00dp</dimen>
    <dimen name="count_31dp">31.00dp</dimen>
    <dimen name="count_32dp">32.00dp</dimen>
    <dimen name="count_33dp">33.00dp</dimen>
    <dimen name="count_34dp">34.00dp</dimen>
    <dimen name="count_35dp">35.00dp</dimen>
    <dimen name="count_36dp">36.00dp</dimen>
    <dimen name="count_37dp">37.00dp</dimen>
    <dimen name="count_38dp">38.00dp</dimen>
    <dimen name="count_39dp">39.00dp</dimen>
    <dimen name="count_40dp">40.00dp</dimen>
    <dimen name="count_41dp">41.00dp</dimen>
    <dimen name="count_42dp">42.00dp</dimen>
    <dimen name="count_43dp">43.00dp</dimen>
    <dimen name="count_44dp">44.00dp</dimen>
    <dimen name="count_45dp">45.00dp</dimen>
    <dimen name="count_46dp">46.00dp</dimen>
    <dimen name="count_47dp">47.00dp</dimen>
    <dimen name="count_48dp">48.00dp</dimen>
    <dimen name="count_49dp">49.00dp</dimen>
    <dimen name="count_50dp">50.00dp</dimen>
    <dimen name="count_51dp">51.00dp</dimen>
    <dimen name="count_52dp">52.00dp</dimen>
    <dimen name="count_53dp">53.00dp</dimen>
    <dimen name="count_54dp">54.00dp</dimen>
    <dimen name="count_55dp">55.00dp</dimen>
    <dimen name="count_56dp">56.00dp</dimen>
    <dimen name="count_57dp">57.00dp</dimen>
    <dimen name="count_58dp">58.00dp</dimen>
    <dimen name="count_59dp">59.00dp</dimen>
    <dimen name="count_60dp">60.00dp</dimen>
    <dimen name="count_61dp">61.00dp</dimen>
    <dimen name="count_62dp">62.00dp</dimen>
    <dimen name="count_63dp">63.00dp</dimen>
    <dimen name="count_64dp">64.00dp</dimen>
    <dimen name="count_65dp">65.00dp</dimen>
    <dimen name="count_66dp">66.00dp</dimen>
    <dimen name="count_67dp">67.00dp</dimen>
    <dimen name="count_68dp">68.00dp</dimen>
    <dimen name="count_69dp">69.00dp</dimen>
    <dimen name="count_70dp">70.00dp</dimen>
    <dimen name="count_71dp">71.00dp</dimen>
    <dimen name="count_72dp">72.00dp</dimen>
    <dimen name="count_73dp">73.00dp</dimen>
    <dimen name="count_74dp">74.00dp</dimen>
    <dimen name="count_75dp">75.00dp</dimen>
    <dimen name="count_76dp">76.00dp</dimen>
    <dimen name="count_77dp">77.00dp</dimen>
    <dimen name="count_78dp">78.00dp</dimen>
    <dimen name="count_79dp">79.00dp</dimen>
    <dimen name="count_80dp">80.00dp</dimen>
    <dimen name="count_81dp">81.00dp</dimen>
    <dimen name="count_82dp">82.00dp</dimen>
    <dimen name="count_83dp">83.00dp</dimen>
    <dimen name="count_84dp">84.00dp</dimen>
    <dimen name="count_85dp">85.00dp</dimen>
    <dimen name="count_86dp">86.00dp</dimen>
    <dimen name="count_87dp">87.00dp</dimen>
    <dimen name="count_88dp">88.00dp</dimen>
    <dimen name="count_89dp">89.00dp</dimen>
    <dimen name="count_90dp">90.00dp</dimen>
    <dimen name="count_91dp">91.00dp</dimen>
    <dimen name="count_92dp">92.00dp</dimen>
    <dimen name="count_93dp">93.00dp</dimen>
    <dimen name="count_94dp">94.00dp</dimen>
    <dimen name="count_95dp">95.00dp</dimen>
    <dimen name="count_96dp">96.00dp</dimen>
    <dimen name="count_97dp">97.00dp</dimen>
    <dimen name="count_98dp">98.00dp</dimen>
    <dimen name="count_99dp">99.00dp</dimen>
    <dimen name="count_100dp">100.00dp</dimen>
    <dimen name="count_101dp">101.00dp</dimen>
    <dimen name="count_102dp">102.00dp</dimen>
    <dimen name="count_103dp">103.00dp</dimen>
    <dimen name="count_104dp">104.00dp</dimen>
    <dimen name="count_105dp">105.00dp</dimen>
    <dimen name="count_106dp">106.00dp</dimen>
    <dimen name="count_107dp">107.00dp</dimen>
    <dimen name="count_108dp">108.00dp</dimen>
    <dimen name="count_109dp">109.00dp</dimen>
    <dimen name="count_110dp">110.00dp</dimen>
    <dimen name="count_111dp">111.00dp</dimen>
    <dimen name="count_112dp">112.00dp</dimen>
    <dimen name="count_113dp">113.00dp</dimen>
    <dimen name="count_114dp">114.00dp</dimen>
    <dimen name="count_115dp">115.00dp</dimen>
    <dimen name="count_116dp">116.00dp</dimen>
    <dimen name="count_117dp">117.00dp</dimen>
    <dimen name="count_118dp">118.00dp</dimen>
    <dimen name="count_119dp">119.00dp</dimen>
    <dimen name="count_120dp">120.00dp</dimen>
    <dimen name="count_121dp">121.00dp</dimen>
    <dimen name="count_122dp">122.00dp</dimen>
    <dimen name="count_123dp">123.00dp</dimen>
    <dimen name="count_124dp">124.00dp</dimen>
    <dimen name="count_125dp">125.00dp</dimen>
    <dimen name="count_126dp">126.00dp</dimen>
    <dimen name="count_127dp">127.00dp</dimen>
    <dimen name="count_128dp">128.00dp</dimen>
    <dimen name="count_129dp">129.00dp</dimen>
    <dimen name="count_130dp">130.00dp</dimen>
    <dimen name="count_131dp">131.00dp</dimen>
    <dimen name="count_132dp">132.00dp</dimen>
    <dimen name="count_133dp">133.00dp</dimen>
    <dimen name="count_134dp">134.00dp</dimen>
    <dimen name="count_135dp">135.00dp</dimen>
    <dimen name="count_136dp">136.00dp</dimen>
    <dimen name="count_137dp">137.00dp</dimen>
    <dimen name="count_138dp">138.00dp</dimen>
    <dimen name="count_139dp">139.00dp</dimen>
    <dimen name="count_140dp">140.00dp</dimen>
    <dimen name="count_141dp">141.00dp</dimen>
    <dimen name="count_142dp">142.00dp</dimen>
    <dimen name="count_143dp">143.00dp</dimen>
    <dimen name="count_144dp">144.00dp</dimen>
    <dimen name="count_145dp">145.00dp</dimen>
    <dimen name="count_146dp">146.00dp</dimen>
    <dimen name="count_147dp">147.00dp</dimen>
    <dimen name="count_148dp">148.00dp</dimen>
    <dimen name="count_149dp">149.00dp</dimen>
    <dimen name="count_150dp">150.00dp</dimen>
    <dimen name="count_151dp">151.00dp</dimen>
    <dimen name="count_152dp">152.00dp</dimen>
    <dimen name="count_153dp">153.00dp</dimen>
    <dimen name="count_154dp">154.00dp</dimen>
    <dimen name="count_155dp">155.00dp</dimen>
    <dimen name="count_156dp">156.00dp</dimen>
    <dimen name="count_157dp">157.00dp</dimen>
    <dimen name="count_158dp">158.00dp</dimen>
    <dimen name="count_159dp">159.00dp</dimen>
    <dimen name="count_160dp">160.00dp</dimen>
    <dimen name="count_161dp">161.00dp</dimen>
    <dimen name="count_162dp">162.00dp</dimen>
    <dimen name="count_163dp">163.00dp</dimen>
    <dimen name="count_164dp">164.00dp</dimen>
    <dimen name="count_165dp">165.00dp</dimen>
    <dimen name="count_166dp">166.00dp</dimen>
    <dimen name="count_167dp">167.00dp</dimen>
    <dimen name="count_168dp">168.00dp</dimen>
    <dimen name="count_169dp">169.00dp</dimen>
    <dimen name="count_170dp">170.00dp</dimen>
    <dimen name="count_171dp">171.00dp</dimen>
    <dimen name="count_172dp">172.00dp</dimen>
    <dimen name="count_173dp">173.00dp</dimen>
    <dimen name="count_174dp">174.00dp</dimen>
    <dimen name="count_175dp">175.00dp</dimen>
    <dimen name="count_176dp">176.00dp</dimen>
    <dimen name="count_177dp">177.00dp</dimen>
    <dimen name="count_178dp">178.00dp</dimen>
    <dimen name="count_179dp">179.00dp</dimen>
    <dimen name="count_180dp">180.00dp</dimen>
    <dimen name="count_181dp">181.00dp</dimen>
    <dimen name="count_182dp">182.00dp</dimen>
    <dimen name="count_183dp">183.00dp</dimen>
    <dimen name="count_184dp">184.00dp</dimen>
    <dimen name="count_185dp">185.00dp</dimen>
    <dimen name="count_186dp">186.00dp</dimen>
    <dimen name="count_187dp">187.00dp</dimen>
    <dimen name="count_188dp">188.00dp</dimen>
    <dimen name="count_189dp">189.00dp</dimen>
    <dimen name="count_190dp">190.00dp</dimen>
    <dimen name="count_191dp">191.00dp</dimen>
    <dimen name="count_192dp">192.00dp</dimen>
    <dimen name="count_193dp">193.00dp</dimen>
    <dimen name="count_194dp">194.00dp</dimen>
    <dimen name="count_195dp">195.00dp</dimen>
    <dimen name="count_196dp">196.00dp</dimen>
    <dimen name="count_197dp">197.00dp</dimen>
    <dimen name="count_198dp">198.00dp</dimen>
    <dimen name="count_199dp">199.00dp</dimen>
    <dimen name="count_200dp">200.00dp</dimen>
    <dimen name="count_201dp">201.00dp</dimen>
    <dimen name="count_202dp">202.00dp</dimen>
    <dimen name="count_203dp">203.00dp</dimen>
    <dimen name="count_204dp">204.00dp</dimen>
    <dimen name="count_205dp">205.00dp</dimen>
    <dimen name="count_206dp">206.00dp</dimen>
    <dimen name="count_207dp">207.00dp</dimen>
    <dimen name="count_208dp">208.00dp</dimen>
    <dimen name="count_209dp">209.00dp</dimen>
    <dimen name="count_210dp">210.00dp</dimen>
    <dimen name="count_211dp">211.00dp</dimen>
    <dimen name="count_212dp">212.00dp</dimen>
    <dimen name="count_213dp">213.00dp</dimen>
    <dimen name="count_214dp">214.00dp</dimen>
    <dimen name="count_215dp">215.00dp</dimen>
    <dimen name="count_216dp">216.00dp</dimen>
    <dimen name="count_217dp">217.00dp</dimen>
    <dimen name="count_218dp">218.00dp</dimen>
    <dimen name="count_219dp">219.00dp</dimen>
    <dimen name="count_220dp">220.00dp</dimen>
    <dimen name="count_221dp">221.00dp</dimen>
    <dimen name="count_222dp">222.00dp</dimen>
    <dimen name="count_223dp">223.00dp</dimen>
    <dimen name="count_224dp">224.00dp</dimen>
    <dimen name="count_225dp">225.00dp</dimen>
    <dimen name="count_226dp">226.00dp</dimen>
    <dimen name="count_227dp">227.00dp</dimen>
    <dimen name="count_228dp">228.00dp</dimen>
    <dimen name="count_229dp">229.00dp</dimen>
    <dimen name="count_230dp">230.00dp</dimen>
    <dimen name="count_231dp">231.00dp</dimen>
    <dimen name="count_232dp">232.00dp</dimen>
    <dimen name="count_233dp">233.00dp</dimen>
    <dimen name="count_234dp">234.00dp</dimen>
    <dimen name="count_235dp">235.00dp</dimen>
    <dimen name="count_236dp">236.00dp</dimen>
    <dimen name="count_237dp">237.00dp</dimen>
    <dimen name="count_238dp">238.00dp</dimen>
    <dimen name="count_239dp">239.00dp</dimen>
    <dimen name="count_240dp">240.00dp</dimen>
    <dimen name="count_241dp">241.00dp</dimen>
    <dimen name="count_242dp">242.00dp</dimen>
    <dimen name="count_243dp">243.00dp</dimen>
    <dimen name="count_244dp">244.00dp</dimen>
    <dimen name="count_245dp">245.00dp</dimen>
    <dimen name="count_246dp">246.00dp</dimen>
    <dimen name="count_247dp">247.00dp</dimen>
    <dimen name="count_248dp">248.00dp</dimen>
    <dimen name="count_249dp">249.00dp</dimen>
    <dimen name="count_250dp">250.00dp</dimen>
    <dimen name="count_251dp">251.00dp</dimen>
    <dimen name="count_252dp">252.00dp</dimen>
    <dimen name="count_253dp">253.00dp</dimen>
    <dimen name="count_254dp">254.00dp</dimen>
    <dimen name="count_255dp">255.00dp</dimen>
    <dimen name="count_256dp">256.00dp</dimen>
    <dimen name="count_257dp">257.00dp</dimen>
    <dimen name="count_258dp">258.00dp</dimen>
    <dimen name="count_259dp">259.00dp</dimen>
    <dimen name="count_260dp">260.00dp</dimen>
    <dimen name="count_261dp">261.00dp</dimen>
    <dimen name="count_262dp">262.00dp</dimen>
    <dimen name="count_263dp">263.00dp</dimen>
    <dimen name="count_264dp">264.00dp</dimen>
    <dimen name="count_265dp">265.00dp</dimen>
    <dimen name="count_266dp">266.00dp</dimen>
    <dimen name="count_267dp">267.00dp</dimen>
    <dimen name="count_268dp">268.00dp</dimen>
    <dimen name="count_269dp">269.00dp</dimen>
    <dimen name="count_270dp">270.00dp</dimen>
    <dimen name="count_271dp">271.00dp</dimen>
    <dimen name="count_272dp">272.00dp</dimen>
    <dimen name="count_273dp">273.00dp</dimen>
    <dimen name="count_274dp">274.00dp</dimen>
    <dimen name="count_275dp">275.00dp</dimen>
    <dimen name="count_276dp">276.00dp</dimen>
    <dimen name="count_277dp">277.00dp</dimen>
    <dimen name="count_278dp">278.00dp</dimen>
    <dimen name="count_279dp">279.00dp</dimen>
    <dimen name="count_280dp">280.00dp</dimen>
    <dimen name="count_281dp">281.00dp</dimen>
    <dimen name="count_282dp">282.00dp</dimen>
    <dimen name="count_283dp">283.00dp</dimen>
    <dimen name="count_284dp">284.00dp</dimen>
    <dimen name="count_285dp">285.00dp</dimen>
    <dimen name="count_286dp">286.00dp</dimen>
    <dimen name="count_287dp">287.00dp</dimen>
    <dimen name="count_288dp">288.00dp</dimen>
    <dimen name="count_289dp">289.00dp</dimen>
    <dimen name="count_290dp">290.00dp</dimen>
    <dimen name="count_291dp">291.00dp</dimen>
    <dimen name="count_292dp">292.00dp</dimen>
    <dimen name="count_293dp">293.00dp</dimen>
    <dimen name="count_294dp">294.00dp</dimen>
    <dimen name="count_295dp">295.00dp</dimen>
    <dimen name="count_296dp">296.00dp</dimen>
    <dimen name="count_297dp">297.00dp</dimen>
    <dimen name="count_298dp">298.00dp</dimen>
    <dimen name="count_299dp">299.00dp</dimen>
    <dimen name="count_300dp">300.00dp</dimen>
    <dimen name="count_301dp">301.00dp</dimen>
    <dimen name="count_302dp">302.00dp</dimen>
    <dimen name="count_303dp">303.00dp</dimen>
    <dimen name="count_304dp">304.00dp</dimen>
    <dimen name="count_305dp">305.00dp</dimen>
    <dimen name="count_306dp">306.00dp</dimen>
    <dimen name="count_307dp">307.00dp</dimen>
    <dimen name="count_308dp">308.00dp</dimen>
    <dimen name="count_309dp">309.00dp</dimen>
    <dimen name="count_310dp">310.00dp</dimen>
    <dimen name="count_311dp">311.00dp</dimen>
    <dimen name="count_312dp">312.00dp</dimen>
    <dimen name="count_313dp">313.00dp</dimen>
    <dimen name="count_314dp">314.00dp</dimen>
    <dimen name="count_315dp">315.00dp</dimen>
    <dimen name="count_316dp">316.00dp</dimen>
    <dimen name="count_317dp">317.00dp</dimen>
    <dimen name="count_318dp">318.00dp</dimen>
    <dimen name="count_319dp">319.00dp</dimen>
    <dimen name="count_320dp">320.00dp</dimen>
    <dimen name="count_321dp">321.00dp</dimen>
    <dimen name="count_322dp">322.00dp</dimen>
    <dimen name="count_323dp">323.00dp</dimen>
    <dimen name="count_324dp">324.00dp</dimen>
    <dimen name="count_325dp">325.00dp</dimen>
    <dimen name="count_326dp">326.00dp</dimen>
    <dimen name="count_327dp">327.00dp</dimen>
    <dimen name="count_328dp">328.00dp</dimen>
    <dimen name="count_329dp">329.00dp</dimen>
    <dimen name="count_330dp">330.00dp</dimen>
    <dimen name="count_331dp">331.00dp</dimen>
    <dimen name="count_332dp">332.00dp</dimen>
    <dimen name="count_333dp">333.00dp</dimen>
    <dimen name="count_334dp">334.00dp</dimen>
    <dimen name="count_335dp">335.00dp</dimen>
    <dimen name="count_336dp">336.00dp</dimen>
    <dimen name="count_337dp">337.00dp</dimen>
    <dimen name="count_338dp">338.00dp</dimen>
    <dimen name="count_339dp">339.00dp</dimen>
    <dimen name="count_340dp">340.00dp</dimen>
    <dimen name="count_341dp">341.00dp</dimen>
    <dimen name="count_342dp">342.00dp</dimen>
    <dimen name="count_343dp">343.00dp</dimen>
    <dimen name="count_344dp">344.00dp</dimen>
    <dimen name="count_345dp">345.00dp</dimen>
    <dimen name="count_346dp">346.00dp</dimen>
    <dimen name="count_347dp">347.00dp</dimen>
    <dimen name="count_348dp">348.00dp</dimen>
    <dimen name="count_349dp">349.00dp</dimen>
    <dimen name="count_350dp">350.00dp</dimen>
    <dimen name="count_351dp">351.00dp</dimen>
    <dimen name="count_352dp">352.00dp</dimen>
    <dimen name="count_353dp">353.00dp</dimen>
    <dimen name="count_354dp">354.00dp</dimen>
    <dimen name="count_355dp">355.00dp</dimen>
    <dimen name="count_356dp">356.00dp</dimen>
    <dimen name="count_357dp">357.00dp</dimen>
    <dimen name="count_358dp">358.00dp</dimen>
    <dimen name="count_359dp">359.00dp</dimen>
    <dimen name="count_360dp">360.00dp</dimen>
    <dimen name="count_361dp">361.00dp</dimen>
    <dimen name="count_362dp">362.00dp</dimen>
    <dimen name="count_363dp">363.00dp</dimen>
    <dimen name="count_364dp">364.00dp</dimen>
    <dimen name="count_365dp">365.00dp</dimen>
    <dimen name="count_366dp">366.00dp</dimen>
    <dimen name="count_367dp">367.00dp</dimen>
    <dimen name="count_368dp">368.00dp</dimen>
    <dimen name="count_369dp">369.00dp</dimen>
    <dimen name="count_370dp">370.00dp</dimen>
    <dimen name="count_371dp">371.00dp</dimen>
    <dimen name="count_372dp">372.00dp</dimen>
    <dimen name="count_373dp">373.00dp</dimen>
    <dimen name="count_374dp">374.00dp</dimen>
    <dimen name="count_375dp">375.00dp</dimen>
    <dimen name="count_376dp">376.00dp</dimen>
    <dimen name="count_377dp">377.00dp</dimen>
    <dimen name="count_378dp">378.00dp</dimen>
    <dimen name="count_379dp">379.00dp</dimen>
    <dimen name="count_380dp">380.00dp</dimen>
    <dimen name="count_381dp">381.00dp</dimen>
    <dimen name="count_382dp">382.00dp</dimen>
    <dimen name="count_383dp">383.00dp</dimen>
    <dimen name="count_384dp">384.00dp</dimen>
    <dimen name="count_385dp">385.00dp</dimen>
    <dimen name="count_386dp">386.00dp</dimen>
    <dimen name="count_387dp">387.00dp</dimen>
    <dimen name="count_388dp">388.00dp</dimen>
    <dimen name="count_389dp">389.00dp</dimen>
    <dimen name="count_390dp">390.00dp</dimen>
    <dimen name="count_391dp">391.00dp</dimen>
    <dimen name="count_392dp">392.00dp</dimen>
    <dimen name="count_393dp">393.00dp</dimen>
    <dimen name="count_394dp">394.00dp</dimen>
    <dimen name="count_395dp">395.00dp</dimen>
    <dimen name="count_396dp">396.00dp</dimen>
    <dimen name="count_397dp">397.00dp</dimen>
    <dimen name="count_398dp">398.00dp</dimen>
    <dimen name="count_399dp">399.00dp</dimen>
    <dimen name="count_400dp">400.00dp</dimen>
    <dimen name="count_401dp">401.00dp</dimen>
    <dimen name="count_402dp">402.00dp</dimen>
    <dimen name="count_403dp">403.00dp</dimen>
    <dimen name="count_404dp">404.00dp</dimen>
    <dimen name="count_405dp">405.00dp</dimen>
    <dimen name="count_406dp">406.00dp</dimen>
    <dimen name="count_407dp">407.00dp</dimen>
    <dimen name="count_408dp">408.00dp</dimen>
    <dimen name="count_409dp">409.00dp</dimen>
    <dimen name="count_410dp">410.00dp</dimen>
    <dimen name="count_411dp">411.00dp</dimen>
    <dimen name="count_412dp">412.00dp</dimen>
    <dimen name="count_413dp">413.00dp</dimen>
    <dimen name="count_414dp">414.00dp</dimen>
    <dimen name="count_415dp">415.00dp</dimen>
    <dimen name="count_416dp">416.00dp</dimen>
    <dimen name="count_417dp">417.00dp</dimen>
    <dimen name="count_418dp">418.00dp</dimen>
    <dimen name="count_419dp">419.00dp</dimen>
    <dimen name="count_420dp">420.00dp</dimen>
    <dimen name="count_421dp">421.00dp</dimen>
    <dimen name="count_422dp">422.00dp</dimen>
    <dimen name="count_423dp">423.00dp</dimen>
    <dimen name="count_424dp">424.00dp</dimen>
    <dimen name="count_425dp">425.00dp</dimen>
    <dimen name="count_426dp">426.00dp</dimen>
    <dimen name="count_427dp">427.00dp</dimen>
    <dimen name="count_428dp">428.00dp</dimen>
    <dimen name="count_429dp">429.00dp</dimen>
    <dimen name="count_430dp">430.00dp</dimen>
    <dimen name="count_431dp">431.00dp</dimen>
    <dimen name="count_432dp">432.00dp</dimen>
    <dimen name="count_433dp">433.00dp</dimen>
    <dimen name="count_434dp">434.00dp</dimen>
    <dimen name="count_435dp">435.00dp</dimen>
    <dimen name="count_436dp">436.00dp</dimen>
    <dimen name="count_437dp">437.00dp</dimen>
    <dimen name="count_438dp">438.00dp</dimen>
    <dimen name="count_439dp">439.00dp</dimen>
    <dimen name="count_440dp">440.00dp</dimen>
    <dimen name="count_441dp">441.00dp</dimen>
    <dimen name="count_442dp">442.00dp</dimen>
    <dimen name="count_443dp">443.00dp</dimen>
    <dimen name="count_444dp">444.00dp</dimen>
    <dimen name="count_445dp">445.00dp</dimen>
    <dimen name="count_446dp">446.00dp</dimen>
    <dimen name="count_447dp">447.00dp</dimen>
    <dimen name="count_448dp">448.00dp</dimen>
    <dimen name="count_449dp">449.00dp</dimen>
    <dimen name="count_450dp">450.00dp</dimen>
    <dimen name="count_451dp">451.00dp</dimen>
    <dimen name="count_452dp">452.00dp</dimen>
    <dimen name="count_453dp">453.00dp</dimen>
    <dimen name="count_454dp">454.00dp</dimen>
    <dimen name="count_455dp">455.00dp</dimen>
    <dimen name="count_456dp">456.00dp</dimen>
    <dimen name="count_457dp">457.00dp</dimen>
    <dimen name="count_458dp">458.00dp</dimen>
    <dimen name="count_459dp">459.00dp</dimen>
    <dimen name="count_460dp">460.00dp</dimen>
    <dimen name="count_461dp">461.00dp</dimen>
    <dimen name="count_462dp">462.00dp</dimen>
    <dimen name="count_463dp">463.00dp</dimen>
    <dimen name="count_464dp">464.00dp</dimen>
    <dimen name="count_465dp">465.00dp</dimen>
    <dimen name="count_466dp">466.00dp</dimen>
    <dimen name="count_467dp">467.00dp</dimen>
    <dimen name="count_468dp">468.00dp</dimen>
    <dimen name="count_469dp">469.00dp</dimen>
    <dimen name="count_470dp">470.00dp</dimen>
    <dimen name="count_471dp">471.00dp</dimen>
    <dimen name="count_472dp">472.00dp</dimen>
    <dimen name="count_473dp">473.00dp</dimen>
    <dimen name="count_474dp">474.00dp</dimen>
    <dimen name="count_475dp">475.00dp</dimen>
    <dimen name="count_476dp">476.00dp</dimen>
    <dimen name="count_477dp">477.00dp</dimen>
    <dimen name="count_478dp">478.00dp</dimen>
    <dimen name="count_479dp">479.00dp</dimen>
    <dimen name="count_480dp">480.00dp</dimen>
    <dimen name="count_481dp">481.00dp</dimen>
    <dimen name="count_482dp">482.00dp</dimen>
    <dimen name="count_483dp">483.00dp</dimen>
    <dimen name="count_484dp">484.00dp</dimen>
    <dimen name="count_485dp">485.00dp</dimen>
    <dimen name="count_486dp">486.00dp</dimen>
    <dimen name="count_487dp">487.00dp</dimen>
    <dimen name="count_488dp">488.00dp</dimen>
    <dimen name="count_489dp">489.00dp</dimen>
    <dimen name="count_490dp">490.00dp</dimen>
    <dimen name="count_491dp">491.00dp</dimen>
    <dimen name="count_492dp">492.00dp</dimen>
    <dimen name="count_493dp">493.00dp</dimen>
    <dimen name="count_494dp">494.00dp</dimen>
    <dimen name="count_495dp">495.00dp</dimen>
    <dimen name="count_496dp">496.00dp</dimen>
    <dimen name="count_497dp">497.00dp</dimen>
    <dimen name="count_498dp">498.00dp</dimen>
    <dimen name="count_499dp">499.00dp</dimen>
    <dimen name="count_500dp">500.00dp</dimen>

    <dimen name="count_1sp">1.00sp</dimen>
    <dimen name="count_2sp">2.00sp</dimen>
    <dimen name="count_3sp">3.00sp</dimen>
    <dimen name="count_4sp">4.00sp</dimen>
    <dimen name="count_5sp">5.00sp</dimen>
    <dimen name="count_6sp">6.00sp</dimen>
    <dimen name="count_7sp">7.00sp</dimen>
    <dimen name="count_8sp">8.00sp</dimen>
    <dimen name="count_9sp">9.00sp</dimen>
    <dimen name="count_10sp">10.00sp</dimen>
    <dimen name="count_11sp">11.00sp</dimen>
    <dimen name="count_12sp">12.00sp</dimen>
    <dimen name="count_13sp">13.00sp</dimen>
    <dimen name="count_14sp">14.00sp</dimen>
    <dimen name="count_15sp">15.00sp</dimen>
    <dimen name="count_16sp">16.00sp</dimen>
    <dimen name="count_17sp">17.00sp</dimen>
    <dimen name="count_18sp">18.00sp</dimen>
    <dimen name="count_19sp">19.00sp</dimen>
    <dimen name="count_20sp">20.00sp</dimen>
    <dimen name="count_21sp">21.00sp</dimen>
    <dimen name="count_22sp">22.00sp</dimen>
    <dimen name="count_23sp">23.00sp</dimen>
    <dimen name="count_24sp">24.00sp</dimen>
    <dimen name="count_25sp">25.00sp</dimen>

</resources>